ruby update

1 job for master in 31 seconds (queued for 1 second)
Status Job ID Name Coverage
  Deploy
failed #183172
pages

00:00:31

 
Name Stage Failure
failed
pages Deploy
Successfully installed bundler-2.1.4
1 gem installed
$ bundle install
Fetching gem metadata from https://rubygems.org/.........
jekyll-4.1.1 requires rubygems version >= 2.7.0, which is incompatible with the
current version, 2.6.11
Running after_script
Uploading artifacts for failed job
ERROR: Job failed: exit code 1